wlc{
    position: absolute;
    width: 481px;
    height: 120px;
    left: 500px;
    top: 310px;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 96px;
    line-height: 112px;
    text-align: center;    
    color: #000000;
    align-items: center;
    justify-content: center;
    display: flex; 
    }

bck1 {
    background-image: url("1.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    display: flex;
    }

bck2 {
    background-image: url("9.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100vh;
    display: flex;
}

bck3 {
    background-image: url("10.svg");
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    height: 200vh;
    display: flex;
}

pic {
    position: absolute;
    left: 120px;
    top: 250px;
    display: flex;
}

pi {
    position: absolute;
    width: 505px;
    height: 59px;
    left: 395px;
    top: 200px;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 56px;
    text-align: center;
    color: #000000;
    display: flex;
}

pi1 {
    position: absolute;
    height: 133px;
    left: 428px;
    top: 260px;    
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 35px;    
    color: #000000;
    display: flex;
}

pi2 {
    position: absolute;
    width: 938px;
    height: 114px;
    left: 428px;
    top: 410px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 35px;
    color: #000000;
    display: flex;
}

ci {
    position: absolute;
    width: 462px;
    height: 54px;
    left: 1000px;
    top: 570px;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 56px;
    color: #000000;
    display: flex;
}

ci2 {
    position: absolute;
    width: 509px;
    height: 70px;
    left: 1000px;
    top: 630px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 35px;
    color: #000000;
    display: flex;
}

re {
    position: absolute;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 56px;
    text-align: center;
    text-decoration-line: underline;
    color: #000000;
    display: flex;
}

re2 { 
    position: absolute;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 35px;
    color: #000000;
    display: flex;
}

re3 {
    position: absolute;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 35px;
    line-height: 41px;
    display: flex;
}

re4 {
    position: absolute;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 35px;    
    color: #000000;
    display: flex;
}

@media only screen and (min-width: 600px) {
    body {
        overflow: auto;
    }
    .moviee {
        font-size: 20px;
    }
    .passionn {
        height: auto;
    }
} 

eclp {
    position: absolute;
    left: 236.06px;
    top: 245px;
    display: flex;
}

flex-container {
    display: flex;
    height: 300px;
    justify-content: center;
    align-items: center;
  }

  footer {
    background-color: blue;  
    color: #000000;
    padding: 10px;
  }